



@font-face {
	font-family: 'entypo';
	font-style: normal;
	font-weight: normal;
	src: url('fonts/entypo/entypo.eot');
	src: url('fonts/entypo/entypo.eot?#iefix') format('eot'), 
	url('fonts/entypo/entypo.woff') format('woff'), 
	url('fonts/entypo/entypo.ttf') format('truetype'), 
	url('fonts/entypo/entypo.svg#entypo') format('svg');
}
.entypo-note:before{content:"\266a"}.entypo-note-beamed:before{content:"\266b"}.entypo-music:before{content:"\1f3b5"}.entypo-search:before{content:"\1f50d"}.entypo-flashlight:before{content:"\1f526"}.entypo-mail:before{content:"\2709"}.entypo-heart:before{content:"\2665"}.entypo-heart-empty:before{content:"\2661"}.entypo-star:before{content:"\2605"}.entypo-star-empty:before{content:"\2606"}.entypo-user:before{content:"\1f464"}.entypo-users:before{content:"\1f465"}.entypo-user-add:before{content:"\e700"}.entypo-video:before{content:"\1f3ac"}.entypo-picture:before{content:"\1f304"}.entypo-camera:before{content:"\1f4f7"}.entypo-layout:before{content:"\268f"}.entypo-menu:before{content: "\2325";font-size: 26px;}.entypo-check:before{content:"\2713"}.entypo-cancel:before{content:"\2715"}.entypo-cancel-circled:before{content:"\2716"}.entypo-cancel-squared:before{content:"\274e"}.entypo-plus:before{content:"\2b"}.entypo-plus-circled:before{content:"\2795"}.entypo-plus-squared:before{content:"\229e"}.entypo-minus:before{content:"\2d"}.entypo-minus-circled:before{content:"\2796"}.entypo-minus-squared:before{content:"\229f"}.entypo-help:before{content:"\2753"}.entypo-help-circled:before{content:"\e704"}.entypo-info:before{content:"\2139"}.entypo-info-circled:before{content:"\e705"}.entypo-back:before{content:"\1f519"}.entypo-home:before{content:"\2302"}.entypo-link:before{content:"\1f517"}.entypo-attach:before{content:"\1f4ce"}.entypo-lock:before{content:"\1f512"}.entypo-lock-open:before{content:"\1f513"}.entypo-eye:before{content:"\e70a"}.entypo-tag:before{content:"\e70c"}.entypo-bookmark:before{content:"\1f516"}.entypo-bookmarks:before{content:"\1f4d1"}.entypo-flag:before{content:"\2691"}.entypo-thumbs-up:before{content:"\1f44d"}.entypo-thumbs-down:before{content:"\1f44e"}.entypo-download:before{content:"\1f4e5"}.entypo-upload:before{content:"\1f4e4"}.entypo-upload-cloud:before{content:"\e711"}.entypo-reply:before{content:"\e712"}.entypo-reply-all:before{content:"\e713"}.entypo-forward:before{content:"\27a6"}.entypo-quote:before{content:"\275e"}.entypo-code:before{content:"\e714"}.entypo-export:before{content:"\e715"}.entypo-pencil:before{content:"\270e"}.entypo-feather:before{content:"\2712"}.entypo-print:before{content:"\e716"}.entypo-retweet:before{content:"\e717"}.entypo-keyboard:before{content:"\2328"}.entypo-comment:before{content:"\e718"}.entypo-chat:before{content:"\e720"}.entypo-bell:before{content:"\1f514"}.entypo-attention:before{content:"\26a0"}.entypo-alert:before{content:"\1f4a5'"}.entypo-vcard:before{content:"\e722"}.entypo-address:before{content:"\e723"}.entypo-location:before{content:"\e724"}.entypo-map:before{content:"\e727"}.entypo-direction:before{content:"\27a2"}.entypo-compass:before{content:"\e728"}.entypo-cup:before{content:"\2615"}.entypo-trash:before{content:"\e729"}.entypo-doc:before{content:"\e730"}.entypo-docs:before{content:"\e736"}.entypo-doc-landscape:before{content:"\e737"}.entypo-doc-text:before{content:"\1f4c4"}.entypo-doc-text-inv:before{content:"\e731"}.entypo-newspaper:before{content:"\1f4f0"}.entypo-book-open:before{content:"\1f4d6"}.entypo-book:before{content:"\1f4d5"}.entypo-folder:before{content:"\1f4c1"}.entypo-archive:before{content:"\e738"}.entypo-box:before{content:"\1f4e6"}.entypo-rss:before{content:"\e73a"}.entypo-phone:before{content:"\1f4dE"}.entypo-cog:before{content:"\2699"}.entypo-tools:before{content:"\2692"}.entypo-share:before{content:"\e73c"}.entypo-shareable:before{content:"\e73e"}.entypo-basket:before{content:"\e73d"}.entypo-bag:before{content:"\1f45c'"}.entypo-calendar:before{content:"\1f4c5"}.entypo-login:before{content:"\e740"}.entypo-logout:before{content:"\e741"}.entypo-mic:before{content:"\1f3a4"}.entypo-mute:before{content:"\1f507"}.entypo-sound:before{content:"\1f50a"}.entypo-volume:before{content:"\e742"}.entypo-clock:before{content:"\1f554"}.entypo-hourglass:before{content:"\23f3"}.entypo-lamp:before{content:"\1f4a1"}.entypo-light-down:before{content:"\1f505"}.entypo-light-up:before{content:"\1f506"}.entypo-adjust:before{content:"\25d1"}.entypo-block:before{content:"\1f6ab"}.entypo-resize-full:before{content:"\e744"}.entypo-resize-small:before{content:"\e746"}.entypo-popup:before{content:"\e74c"}.entypo-publish:before{content:"\e74d"}.entypo-window:before{content:"\e74e"}.entypo-arrow-combo:before{content:"\e74f"}.entypo-down-circled:before{content:"\e758"}.entypo-left-circled:before{content:"\e759"}.entypo-right-circled:before{content:"\e75a"}.entypo-up-circled:before{content:"\e75b"}.entypo-down-open:before{content:"\e75c"}.entypo-left-open:before{content:"\e75d"}.entypo-right-open:before{content: "\2325";}.entypo-up-open:before{content:"\e75f"}.entypo-down-open-mini:before{content:"\e760"}.entypo-left-open-mini:before{content:"\e761"}.entypo-right-open-mini:before{content:"\e762"}.entypo-up-open-mini:before{content:"\e763"}.entypo-down-open-big:before{content:"\e764"}.entypo-left-open-big:before{content: "\e765";}.entypo-right-open-big:before{content: "\e766";}.entypo-up-open-big:before{content:"\e767"}.entypo-down:before{content:"\2b07"}.entypo-left:before{content:"\2b05"}.entypo-right:before{content:"\27a1"}.entypo-up:before{content:"\2b06"}.entypo-down-dir:before{content:"\25be"}.entypo-left-dir:before{content:"\25c2"}.entypo-right-dir:before{content:"\25b8"}.entypo-up-dir:before{content:"\25b4"}.entypo-down-bold:before{content:"\e4b0"}.entypo-left-bold:before{content:"\e4ad"}.entypo-right-bold:before{content:"\e4ae"}.entypo-up-bold:before{content:"\e4af"}.entypo-down-thin:before{content:"\2193"}.entypo-left-thin:before{content:"\2190"}.entypo-right-thin:before{content:"\2192"}.entypo-up-thin:before{content:"\2191"}.entypo-ccw:before{content:"\27f2"}.entypo-cw:before{content:"\27f3"}.entypo-arrows-ccw:before{content:"\1f504"}.entypo-level-down:before{content:"\21b3"}.entypo-level-up:before{content:"\21b0"}.entypo-shuffle:before{content:"\1f500"}.entypo-loop:before{content:"\1f501"}.entypo-switch:before{content:"\21c6"}.entypo-play:before{content:"\25b6"}.entypo-stop:before{content:"\25a0"}.entypo-pause:before{content:"\2389"}.entypo-record:before{content:"\26ab"}.entypo-to-end:before{content:"\23ed"}.entypo-to-start:before{content:"\23ee"}.entypo-fast-forward:before{content:"\23e9"}.entypo-fast-backward:before{content:"\23ea"}.entypo-progress-0:before{content:"\e768"}.entypo-progress-1:before{content:"\e769"}.entypo-progress-2:before{content:"\e76a"}.entypo-progress-3:before{content:"\e76b"}.entypo-target:before{content:"\1f3af"}.entypo-palette:before{content:"\1f3a8"}.entypo-list:before{content:"\e005"}.entypo-list-add:before{content:"\e003"}.entypo-signal:before{content:"\1f4f6"}.entypo-trophy:before{content:"\1f3c6"}.entypo-battery:before{content:"\1f50b"}.entypo-back-in-time:before{content:"\e771"}.entypo-monitor:before{content:"\1f4bb"}.entypo-mobile:before{content:"\1f4f1"}.entypo-network:before{content:"\e776"}.entypo-cd:before{content:"\1f4bf"}.entypo-inbox:before{content:"\e777"}.entypo-install:before{content:"\e778"}.entypo-globe:before{content:"\1f30e"}.entypo-cloud:before{content:"\2601"}.entypo-cloud-thunder:before{content:"\26c8"}.entypo-flash:before{content:"\26a1"}.entypo-moon:before{content:"\263d"}.entypo-flight:before{content:"\2708"}.entypo-paper-plane:before{content:"\e79b"}.entypo-leaf:before{content:"\1f342"}.entypo-lifebuoy:before{content:"\e788"}.entypo-mouse:before{content:"\e789"}.entypo-briefcase:before{content:"\1f4bc"}.entypo-suitcase:before{content:"\e78e"}.entypo-dot:before{content:"\e78b"}.entypo-dot-2:before{content:"\e78c"}.entypo-dot-3:before{content:"\e78d"}.entypo-brush:before{content:"\e79a"}.entypo-magnet:before{content:"\e7a1"}.entypo-infinity:before{content:"\221e"}.entypo-erase:before{content:"\232b"}.entypo-chart-pie:before{content:"\e751"}.entypo-chart-line:before{content:"\1f4c8"}.entypo-chart-bar:before{content:"\1f4ca"}.entypo-chart-area:before{content:"\1f53e"}.entypo-tape:before{content:"\2707"}.entypo-graduation-cap:before{content:"\1f393"}.entypo-language:before{content:"\e752"}.entypo-ticket:before{content:"\1f3ab"}.entypo-water:before{content:"\1f4a6"}.entypo-droplet:before{content:"\1f4a7"}.entypo-air:before{content:"\e753"}.entypo-credit-card:before{content:"\1f4b3"}.entypo-floppy:before{content:"\1f4be"}.entypo-clipboard:before{content:"\1f4cb"}.entypo-megaphone:before{content:"\1f4e3"}.entypo-database:before{content:"\e754"}.entypo-drive:before{content:"\e755"}.entypo-bucket:before{content:"\e756"}.entypo-thermometer:before{content:"\e757"}.entypo-key:before{content:"\1f511"}.entypo-flow-cascade:before{content:"\e790"}.entypo-flow-branch:before{content:"\e791"}.entypo-flow-tree:before{content:"\e792"}.entypo-flow-line:before{content:"\e793"}.entypo-flow-parallel:before{content:"\e794"}.entypo-rocket:before{content:"\1f680"}.entypo-gauge:before{content:"\e7a2"}.entypo-traffic-cone:before{content:"\e7a3"}.entypo-cc:before{content:"\e7a5"}.entypo-cc-by:before{content:"\e7a6"}.entypo-cc-nc:before{content:"\e7a7"}.entypo-cc-nc-eu:before{content:"\e7a8"}.entypo-cc-nc-jp:before{content:"\e7a9"}.entypo-cc-sa:before{content:"\e7aa"}.entypo-cc-nd:before{content:"\e7ab"}.entypo-cc-pd:before{content:"\e7ac"}.entypo-cc-zero:before{content:"\e7ad"}.entypo-cc-share:before{content:"\e7ae"}.entypo-cc-remix:before{content:"\e7af"}.entypo-github:before{content:"\f300"}.entypo-github-circled:before{content:"\f301"}.entypo-flickr:before{content:"\f303"}.entypo-flickr-circled:before{content:"\f304"}.entypo-vimeo:before{content:"\f306"}.entypo-vimeo-circled:before{content:"\f307"}.entypo-twitter:before{content:"\f309"}.entypo-twitter-circled:before{content:"\f30a"}.entypo-facebook:before{content:"\f30c"}.entypo-facebook-circled:before{content:"\f30d"}.entypo-facebook-squared:before{content:"\f30e"}.entypo-gplus:before{content:"\f30f"}.entypo-gplus-circled:before{content:"\f310"}.entypo-pinterest:before{content:"\f312"}.entypo-pinterest-circled:before{content:"\f313"}.entypo-tumblr:before{content:"\f315"}.entypo-tumblr-circled:before{content:"\f316"}.entypo-linkedin:before{content:"\f318"}.entypo-linkedin-circled:before{content:"\f319"}.entypo-dribbble:before{content:"\f31b"}.entypo-dribbble-circled:before{content:"\f31c"}.entypo-stumbleupon:before{content:"\f31e"}.entypo-stumbleupon-circled:before{content:"\f31f"}.entypo-lastfm:before{content:"\f321"}.entypo-lastfm-circled:before{content:"\f322"}.entypo-rdio:before{content:"\f324"}.entypo-rdio-circled:before{content:"\f325"}.entypo-spotify:before{content:"\f327"}.entypo-spotify-circled:before{content:"\f328"}.entypo-qq:before{content:"\f32a"}.entypo-instagrem:before{content:"\f32d"}.entypo-dropbox:before{content:"\f330"}.entypo-evernote:before{content:"\f333"}.entypo-flattr:before{content:"\f336"}.entypo-skype:before{content:"\f339"}.entypo-skype-circled:before{content:"\f33a"}.entypo-renren:before{content:"\f33c"}.entypo-sina-weibo:before{content:"\f33f"}.entypo-paypal:before{content:"\f342"}.entypo-picasa:before{content:"\f345"}.entypo-soundcloud:before{content:"\f348"}.entypo-mixi:before{content:"\f34b"}.entypo-behance:before{content:"\f34e"}.entypo-google-circles:before{content:"\f351"}.entypo-vkontakte:before{content:"\f354"}.entypo-smashing:before{content:"\f357"}.entypo-sweden:before{content:"\f601"}.entypo-db-shape:before{content:"\f600"}.entypo-logo-db:before{content:"\f603"}

[class*="entypo-"]:before {
  font-family: 'entypo', sans-serif;
}

/*  ==================
    2. RESET
    ==================  */

/** 2.1. Body reset ***************/

body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}

/** 2.2. Gallery reset ************/

#maximize * {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: 300;
	font-style: normal;
	font-size: 91%;
	font-family: arial, sans-serif;
	vertical-align: baseline;
	line-height: normal;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-transform: capitalize;
}
#maximize > ol,
#maximize > ul,
#maximize > li {
	list-style: none;
}
#maximize label {
	cursor: pointer;
}
#maximize input {
	display: none;
}
#maximize a {
	text-decoration: none;
}


/** 3.1. Preloader ************/

#preloader {
	width: 300px;
	height: 4px;
	overflow: hidden;
	background-color: #222; /* Preloader line color */
	position: absolute;
	z-index: 1;
	left: 0;
	right: 0;
	top: 48%;
	bottom: auto;
	margin: 0 auto;
	/* Hide preloader after first image starts to fade in */
	-webkit-animation: hide 0.8s ease-out 1 forwards;
	-moz-animation: hide 0.8s ease-out 1 forwards;
	-ms-animation: hide 0.8s ease-out 1 forwards;
	-o-animation: hide 0.8s ease-out 1 forwards;
	animation: hide 0.8s ease-out 1 forwards;
}
@-webkit-keyframes hide {
	0%    { opacity: 1; }
	40%   { opacity: 1; }
	100%  { opacity: 0; }
}
@-moz-keyframes hide {
	0%    { opacity: 1; }
	40%   { opacity: 1; }
	100%  { opacity: 0; }
}
@-ms-keyframes hide {
	0%    { opacity: 1; }
	40%   { opacity: 1; }
	100%  { opacity: 0; }
}
@-o-keyframes hide {
	0%    { opacity: 1; }
	40%   { opacity: 1; }
	100%  { opacity: 0; }
}
@keyframes hide {
	0%    { opacity: 1; }
	40%   { opacity: 1; }
	100%  { opacity: 0; }
}
.preloader {
	width: 300px;
	height: 4px;
	background-color: #f0f0f0; /* Preloader background color */
	margin-top: 0;
	margin-left: -300px;
	/* Preloader bar animation // preload = animation name ; 0.5s = animation duration ; cubic-bezier = animation effect ; 1 = iteration count ; forwards = last keyframe value */
	-webkit-animation: preload 0.5s cubic-bezier(0.215, 0.610, 0.355, 1.000) 1 forwards;
	-moz-animation: preload 0.5s cubic-bezier(0.215, 0.610, 0.355, 1.000) 1 forwards;
	-ms-animation: preload 0.5s cubic-bezier(0.215, 0.610, 0.355, 1.000) 1 forwards;
	-o-animation: preload 0.5s cubic-bezier(0.215, 0.610, 0.355, 1.000) 1 forwards;
	animation: preload 0.5s cubic-bezier(0.215, 0.610, 0.355, 1.000) 1 forwards;
}
@-webkit-keyframes preload {
	0%    { margin-left: 0; }
	100%  { margin-left: 300px; }
}
@-moz-keyframes preload {
	0%    { margin-left: 0; }
	100%  { margin-left: 300px; }
}
@-ms-keyframes preload {
	0%    { margin-left: 0; }
	100%  { margin-left: 300px; }
}
@-o-keyframes preload {
	0%    { margin-left: 0; }
	100%  { margin-left: 300px; }
}
@keyframes preload {
	0%    { margin-left: 0; }
	100%  { margin-left: 300px; }
}

/** 3.2. Gallery fade-in on page load ************/

.fade-in {
	opacity: 0;
	/* First image fade in animation // fadeIn = animation name ; 0.6s = animation duration ; ease-in = animation effect ; 1 = iteration count ; forwards = last keyframe value ; 1.2s = animation delay */
	-webkit-animation: fadeIn 0.6s ease-in 1 forwards 0.6s;
	-moz-animation: fadeIn 0.6s ease-in 1 forwards 0.6s;
	-ms-animation: fadeIn 0.6s ease-in 1 forwards 0.6s;
	-o-animation: fadeIn 0.6s ease-in 1 forwards 0.6s;
	animation: fadeIn 0.6s ease-in 1 forwards 0.6s;
}
@-webkit-keyframes fadeIn {
	0%    { opacity: 0; }
	100%  { opacity: 1; }
}
@-moz-keyframes fadeIn {
	0%    { opacity: 0; }
	100%  { opacity: 1; }
}
@-ms-keyframes fadeIn {
	0%    { opacity: 0; }
	100%  { opacity: 1; }
}
@-o-keyframes fadeIn {
	0%    { opacity: 0; }
	100%  { opacity: 1; }
}
@keyframes fadeIn {
	0%    { opacity: 0; }
	100%  { opacity: 1; }
}


/*  ==================
    4. GALLERY
    ==================  */

/** 4.1. Gallery styles ************/

#maximize {
	z-index: 2;
}
#maximize .gallery {
	width: 100%;
	height: 100%;
	position: absolute;
}
#maximize .fade {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	right: auto;
	bottom: auto;
	background-size: cover;
	background-position: center center; 
	background-repeat: no-repeat;
	visibility: hidden;
	opacity: 0;
	z-index: 0;
	/* Transition effect for images */
	-webkit-transition: opacity 1s, visibility 1s;
	-moz-transition: opacity 1s, visibility 1s;
	-ms-transition: opacity 1s, visibility 1s;
	-o-transition: opacity 1s, visibility 1s;
	transition: opacity 1s, visibility 1s;
}

/** 4.2. Images ************/

.image-1 {
	background-image: url("../images/nr8wzw.jpg"); /* <-- First image */
}
.image-2 {
	background-image: url("../images/big/12.png"); /* <-- Second image */
}
.image-3 {
	background-image: url("../images/big/s3.jpg"); /* <-- Third image */
}

/** 4.3. Selectors for images *************/

#maximize input#image-1:checked ~ .image-1,
#maximize input#image-2:checked ~ .image-2,
#maximize input#image-3:checked ~ .image-3 {
	visibility: visible;
	opacity: 1;
	z-index: 10;
}

/** 4.4. Titles and paragraphs *********/

#maximize .fade label.caption-open {
	position: absolute;
	top: 49px;
	right: 60px;
	background: #35506e9e;
	padding: 10px 0 9px 21px;
	color: #fff;
	width: 146px;
	white-space: nowrap;
	margin-right: -41px;
	border-radius: 23px;
}
#maximize .fade label.caption-open:hover,
#maximize .fade label.caption-open:focus {
	background: #125699;
	/* color: #fff; */
}
#maximize .fade input#caption-1:checked ~ label.caption-open,
#maximize .fade input#caption-2:checked ~ label.caption-open,
#maximize .fade input#caption-3:checked ~ label.caption-open {
	/* background: #2269bbab; */
	color: #fbfbfb;
	width: 133px;
}
#maximize .fade label.caption-open:after {
	content: "IE MEDIA Sponsor";
	display: inline-block;
	text-transform: uppercase;
	font-size: 11px !important;
	font-family: arial, sans-serif;
}
#maximize .fade input#caption-1:checked ~ label.caption-open:after,
#maximize .fade input#caption-2:checked ~ label.caption-open:after,
#maximize .fade input#caption-3:checked ~ label.caption-open:after {
	content: "Top IE Sponsor";
}
#maximize .caption {
	position: absolute;
	bottom: auto;
	left: auto;
	right: 0;
	top: 17%;
	width: auto;
	color: #fff;
}
#maximize .caption h3 {
	font-size: 1.4em;
	text-transform: uppercase;
	letter-spacing: 1px;
	/* Transition effect and delay of H3 */
	-webkit-transition: right 0.3s cubic-bezier(.45, .25, .01, .92) 0s;
	-moz-transition: right 0.3s cubic-bezier(.45, .25, .01, .92) 0s;
	-ms-transition: right 0.3s cubic-bezier(.45, .25, .01, .92) 0s;
	-o-transition: right 0.3s cubic-bezier(.45, .25, .01, .92) 0s;
	transition: right 0.3s cubic-bezier(.45, .25, .01, .92) 0s;
}
#maximize .caption p {
	font-size: 0.8em;
	font-weight: 400;
	padding-top: 4px;
	/* Transition effect and delay of description paragraph */
	-webkit-transition: right 0.3s cubic-bezier(.45, .25, .01, .92) 0.2s;
	-moz-transition: right 0.3s cubic-bezier(.45, .25, .01, .92) 0.2s;
	-ms-transition: right 0.3s cubic-bezier(.45, .25, .01, .92) 0.2s;
	-o-transition: right 0.3s cubic-bezier(.45, .25, .01, .92) 0.2s;
	transition: right 0.3s cubic-bezier(.45, .25, .01, .92) 0.2s;
}
#maximize .caption h3,
#maximize .caption p {
	position: relative;
	right: -100%;
	display: block;
}
#maximize .fade input#caption-1:checked ~ .caption h3, /* <-- H3 position for first image */
#maximize .fade input#caption-2:checked ~ .caption h3, /* <-- H3 position for second image */
#maximize .fade input#caption-3:checked ~ .caption h3, /* <-- H3 position for third image */
#maximize .fade input#caption-1:checked ~ .caption p, /* <-- Paragraph position for first image */
#maximize .fade input#caption-2:checked ~ .caption p, /* <-- Paragraph position for second image */
#maximize .fade input#caption-3:checked ~ .caption p { /* <-- Paragraph position for third image */
	right: 13%;
	font-size: 14px;
}
#maximize .caption a {
	display: inline-block;
	color: #fff;
	background: #35506e9e;
	padding: 4px 9px;
	border-radius: 4px;
}
#maximize .caption a:hover {
	background: #216fe4;
	color: #fbfbfb;
}
#maximize p.info {
	position: absolute;
	left: 3%;
	bottom: 2%;
	margin: 0 auto;
	font-size: 10px;
	font-weight: 400;
	color: #fff;
}

/** 4.5. Navigation arrows ************/

#maximize .nav-arrows {
	position: absolute;
	right: 1%;
	top: 14%;
	margin: 0 auto;
	text-align: right;
	z-index: 999;
}
#maximize .nav-arrows label {
	font-size: 22px;
	color: #fff;
	margin: 0 20px;
	display: inline-block;
	position: relative;
}
#maximize .nav-arrows label:hover,
#maximize .nav-arrows label:focus {
	color: #3d6ad0;
}


/*  ==================
    5. HIDDEN MENU
    ==================  */

/** 5.1. Main styles ************/

#hidden-menu {
	z-index: 999;
	position: fixed;
	height: 100%;
}

/** 5.2. Menu elements ********/

#hidden-menu label.open {
	font-size: 47px;
	color: #fff;
	left: 4%;
	top: -6px;
	position: fixed;
}
#hidden-menu label.open:hover,
#hidden-menu label.open:focus {
	color: #ccc;
}
#hidden-menu input#menu-open:checked ~ label.open {
	color: #ffffff;
}
#hidden-menu .links {
	display: block;
	position: absolute;
	left: 0;
	top: 180px;
}
#hidden-menu .links a {
	display: inline-block;
	position: relative;
	width: auto;
	left: -110%;
	text-decoration: none;
	margin: 3% 0;
	clear: both;
	white-space: nowrap;
	/* Webkit flicker fix */
	-webkit-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	/* Animating the links */
	-webkit-transition: left 0.4s cubic-bezier(.45, .25, .01, .92);
	-moz-transition: left 0.4s cubic-bezier(.45, .25, .01, .92);
	-ms-transition: left 0.4s cubic-bezier(.45, .25, .01, .92);
	-o-transition: left 0.4s cubic-bezier(.45, .25, .01, .92);
	transition: left 0.4s cubic-bezier(.45, .25, .01, .92);
}
#hidden-menu input#menu-open:checked ~ .links a {
	left: 0;
}
#hidden-menu input#menu-open:checked ~ .links a:nth-child(1) { /* <-- Delay for first link */
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	-ms-transition-delay: 0s;
	-o-transition-delay: 0s;
	transition-delay: 0s;
}
#hidden-menu input#menu-open:checked ~ .links a:nth-child(2) { /* <-- Delay for second link */
	-webkit-transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	-ms-transition-delay: 0.1s;
	-o-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
#hidden-menu input#menu-open:checked ~ .links a:nth-child(3) { /* <-- Delay for third link */
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
#hidden-menu input#menu-open:checked ~ .links a:nth-child(4) { /* <-- Delay for forth link */
	-webkit-transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	-ms-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
	transition-delay: 0.3s;
}
#hidden-menu input#menu-open:checked ~ .links a:nth-child(5) { /* <-- Delay for fifth link */
	-webkit-transition-delay: 0.4s;
	-moz-transition-delay: 0.4s;
	-ms-transition-delay: 0.4s;
	-o-transition-delay: 0.4s;
	transition-delay: 0.4s;
}
#hidden-menu input#menu-open:checked ~ .links a:nth-child(6) { /* <-- Delay for sixth link */
	-webkit-transition-delay: 0.5s;
	-moz-transition-delay: 0.5s;
	-ms-transition-delay: 0.5s;
	-o-transition-delay: 0.5s;
	transition-delay: 0.5s;
}
#hidden-menu .links a span.category,
#hidden-menu .links a span.icon {
	vertical-align: top;
	height: 32px;
	line-height: 33px;
	display: inline-block;
	font-size: 10px !important;
}
#hidden-menu .links a span.category {
	color: #000;
	padding: 0 15px 0px 22px;
	width: 127px;
	white-space: nowrap;
	background: #fff;
	background: linear-gradient(to right, #47619d6e 50%, white 60%);
	background-size: 220% 100%;
	background-position: right bottom;
	border-bottom-right-radius: 20px;
	border-top-right-radius: 20px;
}
#hidden-menu .links a span.icon {
	text-align: center;
	width: 45px;
	background: #5b5b8f73;
	color: #fff;
}
#hidden-menu .links a span.category:hover {
	background-position: left bottom;
}
#hidden-menu .links a:hover > span {
	color: #fff;
}


/*  ==================
    6. PAGINATION
    ==================  */

/** 6.1. Main styles ************/

#pagination {
	position: fixed;
	bottom: 5%;
	left: 3%;
	z-index: 999;
}
#pagination .list {
	display: inline-block;
	margin-left: 20px;
	vertical-align: middle;
	overflow: hidden;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.3s, visibility 0.3s;
	-moz-transition: opacity 0.3s, visibility 0.3s;
	-ms-transition: opacity 0.3s, visibility 0.3s;
	-o-transition: opacity 0.3s, visibility 0.3s;
	transition: opacity 0.3s, visibility 0.3s;
}
#pagination input#list-open:checked ~ .list {
	opacity: 1;
	visibility: visible;
}
#pagination label.expand {
	font-size: 14px;
	color: #cccccc2b;
	vertical-align: middle;
	content: " ";
}
#pagination label.expand:before {
	font-family: 'entypo', sans-serif;
	content: "\2795";
}
#pagination label.expand:hover {
	color: #fff;
}
#pagination input#list-open:checked ~ label.expand:before {
	color: #fff;
	font-family: 'entypo', sans-serif;
	content: "\2796";
}
#pagination .list label {
	font-size: 14px;
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: #fff;
	color: #555;
	margin: 0 2px 0 0;
}
#pagination .list label:hover {
	background: #3d6ad0;
	color: #fff;
}

/** 6.2. Label selectors ************/

#maximize input#image-1:checked ~ #pagination .list label:nth-child(1),
#maximize input#image-2:checked ~ #pagination .list label:nth-child(2),
#maximize input#image-3:checked ~ #pagination .list label:nth-child(3) {
    background: #3d6ad0;
    color: #fff;
}


/*  ==================
    7. COMMONS
    ==================  */

/** 7.1. Transitions ************/

#hidden-menu .links a span,
#maximize label,
#maximize .caption a {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}


/*  ==================
    8. MEDIA QUERIES
    ==================  */


/** 8.1. Max width 1024px ************/

@media screen and (max-width: 1024px) {
	.image-1 {
		background-image: url("../images/nr8wzw.jpg"); /* <-- Smaller size for first image */
	}
	.image-2 {
		background-image: url("../images/small/12.png"); /* <-- Smaller size for second image */
	}
	.image-3 {
		background-image: url("../images/big/19.jpg"); /* <-- Smaller size for third image */
	}
}

/** 8.2. Max width 640px ************/

@media screen and (max-width: 640px) {
	#maximize .caption {
		width: 83%;
		top: 14%;
	}
	#maximize .nav-arrows {
		top: auto;
		left: auto;
		right: 186px;
		bottom: 56px;
		text-align: center;
	}
	#maximize p.info,
	#pagination {
		display: none;
	}
	#maximize .nav-arrows label {
		position: absolute;
		width: 50%;
		font-size: 35px;
		height: 0px;
		line-height: 27px;
		top: auto;
		bottom: 66px;
		margin: 0;
		background: #222;
		color: #fff;
		margin-left: -129px;
	}
	#maximize .nav-arrows label:hover,
	#maximize .nav-arrows label:focus {
		background: #fff;
		color: #3d6ad0;
	}
	#maximize .nav-arrows label.prev {
		left: -65px;
	}
	#maximize .nav-arrows label.next {
		right: -122px;
	}
}

/** 8.3. Max height 640px ************/

@media screen and (max-height: 640px) {
	#pagination {
		bottom: 7%;
	}
	#hidden-menu .links {
		top: 27%;
	}
	#hidden-menu .links a span.category,
	#hidden-menu .links a span.icon {
		height: 34px;
		line-height: 34px;
	}
	#hidden-menu .links a span.icon {
		width: 34px;
	}
}

/** 8.4. Max height 480px ************/

@media screen and (max-height: 480px) {
	#hidden-menu .links a {
		margin: 1% 0;
	}
	#maximize p.info,
	#pagination {
		display: none;
	}
}
table.blueTable {
  font-family: Arial, Helvetica, sans-serif;
  width: 100%;
  text-align: center;
}
table.blueTable td, table.blueTable th {
  border: 0px solid #AAAAAA;
  padding: 2px 0px;
}
table.blueTable tbody td {
  font-size: 12px;
}
table.blueTable tfoot td {
  font-size: 14px;
}
table.blueTable tfoot .links {
  text-align: right;
}
table.blueTable tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}
.myCenterDiv {
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
min-height: 90vh;
}